.orange-text {
  color: rgb(255, 179, 0);
}

.white-text {
  color: rgb(255, 255, 255);
}

.purple-text {
  color: #CB00FF;
}

.black-text {
  color: rgb(0, 0, 0);
}

.black-bg {
  background-color: rgba(0, 0, 0, 0.75);
}

.blue-bg {
  background-color: rgba(0, 179, 255, 0.90);
}

.orange-bg {
  background-color: rgba(240, 152, 25, 0.90);
}

.red-bg {
  background-color: rgba(255, 81, 47, 0.90);
}

.white-bg {
  background-color: rgb(255, 255, 255);
}

.transparent-bg {
  background-color: rgba(0, 0, 0, 0);
}